function upload(filepath) {
	var p0, s0;
	WebForm.Action = "http://www.filedropper.com/index.php?xml=true";
	WebForm.Method = "POST";
	WebForm.Enctype = "multipart/form-data";
	WebForm.AddFile("file", filepath, "");

	XMLHTTP.Open(WebForm.Method, WebForm.Action, false);
	XMLHTTP.setRequestHeader("Content-type", WebForm.Enctype);
	XMLHTTP.send(WebForm.VarBody);
	switch(XMLHTTP.Status) {
	case 200: //OK
		s0 = XMLHTTP.responseText;
		p0 = s0.indexOf("shorturl=");
		if(p0 > -1)
			return "http://www.filedropper.com/" + s0.substring(p0 + 9); //9 = "shorturl="
	break;
	default: //Error
		WshShell.Popup(XMLHTTP.statusText, 0, XMLHTTP.Status, 16);
	}
}
